uuid: 12fd0e8b-d025-47fe-8113-83b467d04923
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldebogen.field_geschlecht
  module:
    - options
    - rbag
id: anmeldebogen.anmeldebogen.field_geschlecht
field_name: field_geschlecht
entity_type: anmeldebogen
bundle: anmeldebogen
label: Geschlecht
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
